@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #231F20;
    font: 400 1em/1.3em Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 513px;
    margin: 1rem auto;
    border: 2px solid #EE2834;
    background: #fff;
    overflow: hidden;
}
:is(h1, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 -0.75rem 1.25rem;
    padding: 1.5rem 0.75rem;
    font-size: 2em;
    line-height: 1.1;
    background: #EE2834;
    color: #fff;
}
h1 span {
    font-size: 1.25rem;
    line-height: 1.3;
    font-weight: 400;
    display: block;
    margin-top: 0.5rem;
}
h1+p{
    padding-bottom: 2rem;
    font-size: 1.15em;
    line-height: 1.3;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    display: flex;
    justify-content: flex-end;
}
.logo {
    border-top: 20px solid #EE2834;
    padding: 1rem 2.375rem 0 2.625rem;
    margin-top: 0.5rem;
}
article {
    padding: 3rem 0.75rem 0;
}
footer {
    padding: 0 0.75rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 0.5rem;
    margin-top: -2.5rem;
}
footer p {
    flex: 1;
}
figure {
    margin: 0 0 0.5rem;
}
@media only screen and (max-width:512px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        hyphens: auto;
    }
    br{
        display: none;
    }
    footer{
        margin-top: 0;
    }
}
@media only screen and (max-width:480px) {
    article {
        padding-top: 1.5rem;
    }
    h1{
        font-size: 1.6em;
    }
    footer {
        flex-direction: column;
        align-items: center;
    }
}